# testimony, testify, witness, eyewitness, evidence

## Definition:

When a person gives “testimony” he makes a statement about something he knows, claiming that the statement is true. To “testify” is to give “testimony.” 

* In some places in the Old Testament, “Testimony” refers specifically to the tablets of stone on which Yahweh wrote his ten commandments. From that use it came to refer to God’s law more broadly.
* Often a person “testifies” about something he has experienced directly.
* A witness who gives “false testimony” does not tell the truth about what happened.
* Sometimes the term “testimony” refers to a prophecy that a prophet has stated.
* In the New Testament, this term was often used to refer to how Jesus’ followers testified about the events of Jesus’ life, death, and resurrection.

The term “witness” refers to a person who has personally experienced something that happened. Usually a witness is also someone who testifies about what they know is true. The term “eyewitness” emphasizes that the person was actually there and saw what happened.

* To “witness” something means to see it happen.
* At a trial, a witness “gives witness” or “bears witness.” This has the same meaning as “testify.”
* Witnesses are expected to tell the truth about what they have seen or heard.
* A witness who does not tell the truth about what happened is called a “false witness.” He is said to “give false witness” or to “bear false witness.”
* The expression “be a witness between” means that something or someone will be evidence that a contract has been made. The witness will make sure each person does what he has promised to do.

## Translation Suggestions:

* The term “testify” or “give testimony” could also be translated as “tell the facts” or “tell what was seen or heard” or “tell from personal experience” or “give evidence” or “tell what happened.”
* Ways to translate “testimony” could include, “report of what happened” or “statement of what is true” or “evidence” or “what has been said” or “prophecy.”
* Ways to translate “Testimony” could include, “the stone slabs on which I wrote my commands” or “God’s law” or “God’s commands” or “the record of the agreement between Yahweh and Israel.”
* The phrase, “as a testimony to them” could be translated as to “show them what is true” or to “prove to them what is true.”
* The phrase, “as a testimony against them” could be translated as “which will show them their sin” or “exposing their hypocrisy” or “which will prove that they are wrong.”
* To “give false testimony” could be translated as “say false things about” or “state things that are not true.”

* The term “witness” or “eyewitness” could be translated with a word or phrase that means “person seeing it” or “the one who saw it happen” or “those who saw and heard (those things).”
* Something that is “a witness” could be translated as “guarantee” or “sign of our promise” or “something that testifies that this is true.”
* The phrase “you will be my witnesses” could also be translated as “you will tell other people about me” or “you will teach people the truth that I taught you” or “you will tell people what you have seen me do and heard me teach.”
* To “witness to” could be translated as to “tell what was seen” or to “testify” or to “state what happened.”
* To “witness” something could be translated as to “see something” or to “experience something happen.”

(See also: [ark of the covenant](../kt/arkofthecovenant.md), [guilt](../kt/guilt.md), [judge](../kt/judge.md), [prophet](../kt/prophet.md), [true](../kt/true.md))

## Bible References:

* [Deuteronomy 31:28](rc://en/tn/help/deu/31/28)
* [Micah 6:3](rc://en/tn/help/mic/06/03)
* [Matthew 26:60](rc://en/tn/help/mat/26/60)
* [Mark 1:44](rc://en/tn/help/mrk/01/44)
* [John 1:7](rc://en/tn/help/jhn/01/07)
* [John 3:33](rc://en/tn/help/jhn/03/33)
* [Acts 4:32-33](rc://en/tn/help/act/04/32)
* [Acts 7:44](rc://en/tn/help/act/07/44)
* [Acts 13:31](rc://en/tn/help/act/13/31)
* [Romans 1:9](rc://en/tn/help/rom/01/09)
* [1 Thessalonians 2:10-12](rc://en/tn/help/1th/02/10)
* [1 Timothy 5:19-20](rc://en/tn/help/1ti/05/19)
* [2 Timothy 1:8](rc://en/tn/help/2ti/01/08)
* [2 Peter 1:16-18](rc://en/tn/help/2pe/01/16)
* [1 John 5:6-8](rc://en/tn/help/1jn/05/06)
* [3 John 1:12](rc://en/tn/help/3jn/01/12)
* [Revelation 12:11](rc://en/tn/help/rev/12/11)

## Examples from the Bible stories:

* __[39:2](rc://en/tn/help/obs/39/02)__ Inside the house, the Jewish leaders put Jesus on trial. They brought many __false witnesses__ who lied about him.
* __[39:4](rc://en/tn/help/obs/39/04)__ The high priest tore his clothes in anger and shouted, “We do not need any more __witnesses__. You have heard him say that he is the Son of God. What is your judgment?”
* __[42:8](rc://en/tn/help/obs/42/08)__ “It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to receive forgiveness for their sins. They will do this starting in Jerusalem, and then go to all people groups everywhere. You are __witnesses__ of these things.”
* __[43:7](rc://en/tn/help/obs/43/07)__ “We are __witnesses__ to the fact that God raised Jesus to life again.”

## Word Data:

* Strong’s: H5707, H5713, H5715, H5749, H6030, H8584, G02670, G12630, G19570, G26490, G31400, G31410, G31420, G31430, G31440, G43030, G48280, G49010, G55750, G55760, G55770, G60200
