# house, household

## Definition:

The term “house” refers to a small building, shelter, or tent, usually the place where a family sleeps. The term is often used figuratively in the Bible to mean various concepts such as “household” or “descendants,” etc.

* Sometimes the term “house” means “household,” referring to all the people who live together in one house or multi-structure home compound (whether buildings or tents), including family members and all their servants.
* Sometimes the term “house” means “family” or “descendants,” referring to all the people related to or descended from a particular person. For example, the phrase “house of David” refers to all the descendants of King David.
* The terms “house of God” and “house of Yahweh” refer to the tabernacle or temple. These expressions can also refer generally to a central place where Yahweh was worshipped.
* The phrase “house of Israel” can refer generally to the entire nation of Israel or more specifically to the tribes of the northern kingdom of Israel.

## Translation Suggestions

* Depending on the context, “house” could be translated as “household” or “people” or “family” or “descendants” or “temple” or “dwelling place.”
* The phrase “house of David” could be translated as “clan of David” or “family of David” or “descendants of David.” Related expressions could be translated in a similar way.
* Different ways to translate “house of Israel” could include “people of Israel” or “Israel’s descendants” or “Israelites.”
* The phrase “house of Yahweh” could be translated as “Yahweh’s temple” or “place where Yahweh is worshiped” or “place where Yahweh meets with his people” or “where Yahweh dwells.” The phrase “house of God” could be translated in a similar way.

(See also: [descendant](../other/descendant.md), [house of God](../kt/houseofgod.md), [tabernacle](../kt/tabernacle.md), [temple](../kt/temple.md), [house of David](../names/houseofdavid.md), [kingdom of Israel](../names/kingdomofisrael.md))

## Bible References:

* [Acts 7:42](rc://en/tn/help/act/07/42)
* [Acts 7:49](rc://en/tn/help/act/07/49)
* [Genesis 39:4](rc://en/tn/help/gen/39/04)
* [Genesis 41:40](rc://en/tn/help/gen/41/40)
* [Luke 8:39](rc://en/tn/help/luk/08/39)
* [Matthew 10:6](rc://en/tn/help/mat/10/06)
* [Matthew 15:24](rc://en/tn/help/mat/15/24)

## Word Data:

* Strong’s: H1004, H1005, G36090, G36130, G36140, G36240
